%define name	bidwatcher
%define version	1.3.10
%define release	1mdk

Name: %{name}
Summary: Free tools to manage e-bay auctions.
Version: %{version}
Release: %{release}
Source: %{name}-%{version}.tar.bz2
Url: http://bidwatcher.sourceforge.net
Group: Networking/Other
BuildRoot: %{_tmppath}/%{name}-buildroot
License: GPL

%description
Bidwatcher is a tool for eBay users (eBay is a giant internet auction site, if
you don't know that I'm not sure why you're reading this :-) ).  It is a
stand alone application that can track auctions and perform automated bids
called 'snipes'.  For more information see http://bidwatcher.sourceforge.net

%prep
rm -rf $RPM_BUILD_ROOT
%setup

%build
%configure
%make

%install
%makeinstall

# menu
install -d $RPM_BUILD_ROOT%{_menudir}
cat << EOF > $RPM_BUILD_ROOT%{_menudir}/%{name}
?package(%{name}):command="bidwatcher" \
needs="x11" \
icon="finances_section.png" \
section="Applications/Finances" \
title="BidWatcher" \
longtitle="Tool for eBay users"
EOF

%post
%update_menus

%postun
%clean_menus

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,0755)
%doc README INSTALL NEWS COPYING AUTHORS
%{_bindir}/*
%{_mandir}/man1/*
%_menudir/*

%changelog
* Thu Sep 18 2003 Lenny Cartier <lenny@mandrakesoft.com> 1.3.10-1mdk
- menu
- from Francesco Facconi <facconi@immediatic.it> :
	- First build
